{
  "name": "@minimal/material-kit-react",
  "author": "minimals.cc",
  "licence": "MIT",
  "version": "1.3.0",
  "private": false,
  "scripts": {
    "dev": "react-scripts start",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "eslint .",
    "lint:fix": "eslint --fix",
    "format": "prettier --write './**/*.{js,jsx,ts,tsx,css,md,json}' --config ./.prettierrc"
  },
  "babel": {
    "presets": [
      "@babel/preset-react"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@date-io/date-fns": "^1.3.13",
    "@emotion/react": "^11.8.1",
    "@emotion/styled": "^11.8.1",
    "@faker-js/faker": "^6.0.0-alpha.7",
    "@iconify/react": "^3.1.3",
    "@material-ui/core": "^4.12.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.61",
    "@material-ui/pickers": "^3.3.10",
    "@mui/icons-material": "^5.5.1",
    "@mui/lab": "^5.0.0-alpha.78",
    "@mui/material": "^5.5.3",
    "@mui/styles": "^5.5.3",
    "@mui/utils": "^5.4.2",
    "@mui/x-date-pickers": "^5.0.8",
    "@react-google-maps/api": "^2.11.8",
    "@stripe/react-stripe-js": "^1.10.0",
    "@stripe/stripe-js": "^1.34.0",
    "@testing-library/jest-dom": "^5.16.2",
    "apexcharts": "^3.33.1",
    "axios": "^0.26.1",
    "change-case": "^4.1.2",
    "date-fns": "^2.28.0",
    "dayjs": "^1.11.6",
    "file-saver": "^2.0.5",
    "formik": "^2.2.9",
    "framer-motion": "^6.2.6",
    "google-map-react": "^2.1.10",
    "history": "^5.2.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "numeral": "^2.0.6",
    "prop-types": "^15.8.1",
    "react": "^17.0.2",
    "react-apexcharts": "^1.3.9",
    "react-coinbase-commerce": "^1.6.0",
    "react-dom": "^17.0.2",
    "react-google-map-picker": "^1.2.3",
    "react-h5-audio-player": "^3.8.3",
    "react-helmet-async": "^1.2.3",
    "react-modal-image-responsive": "^1.1.1",
    "react-qr-code": "^2.0.3",
    "react-router-dom": "^6.2.1",
    "react-scripts": "^5.0.0",
    "react-top-loading-bar": "^2.1.0",
    "simplebar": "^5.3.6",
    "simplebar-react": "^2.3.6",
    "use-debounce": "^7.0.1",
    "web-vitals": "^2.1.4",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/core": "^7.17.5",
    "json-loader": "^0.5.7"
  }
}